﻿body {

}

.PendingConfessionDiv {
	width: 550px;
	margin: 10px 0px;
	position: relative;
	display: inline-block;
	vertical-align: top;
}

.ScheduledConfessionsDiv {
	width: 300px;
	margin: 10px 0px;
	position: relative;
	display: inline-block;
	border-left: 2px solid black;
	vertical-align: top;
	padding-left: 20px;
}

.simpleButton {
	background-color: #e4e4e4;
	padding: 5px 10px;
	cursor: pointer;
	color: black;
	display: inline-block;
}

.scheduleDDL {
	font-size:10px;
	margin: 0px 2px;
	border: 1px solid #e4e4e4;
	background-color: #e4e4e4;
	padding: 2px;
}

.scheduleBar {
	min-width: 300px;
	display: inline-block;
}

.ScheduledConfDiv {
	border: 1px solid black;
	font-size: 10px;
	margin-bottom: 5px;
	min-height: 30px;
	vertical-align: top;
	position: relative;
}

.newediticon {
	border: none;
	width: 12px;
	height: 12px;
	background-color: transparent;
	float:right;
	clear:both;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

.ResponsiveLogo {
    display:block;
	width: 550px;
    margin-right:auto;
    margin-left:auto;
}

.mobileAd {
	display: none;
}

.SchoolNameLink {
	font-size: 3em;
}

.school-confession-pages-responsive { width: 468px; height: 60px; }

.wide-banner-responsive {
	width: 728px;
	height: 90px;
}

.StatBoxPageBottom {
	display: none;
}

@media screen and (max-width: 900px) {
	.ads {
		display:none;
	}

	.mobileAd {
		display: block;
		width: 100%;
		margin: 0 auto;
		text-align: center;
	}

	.wideAd {
		display: none;
	}

	.SchoolNameLink {
		font-size: 2em;
	}

	.StatBoxPageBottom {
		display: block;
	}
}

@media screen and (max-width: 750px) {
	.wide-banner-responsive {
		width: 468px;
		height: 60px;
	}
}

@media screen and (max-width: 550px) {
	.PendingConfessionDiv {
		width: 98%;
		position: relative;
		display: block;
	}
    .about 
    {
        width:100%;
        display:block;

    }
	.ScheduledConfessionsDiv {
		width: 98%;
		display: block;
		border-left: 0px none black;
		padding-left: 5px;
	}

	.ResponsiveLogo {
		width: 100%;
        margin-right:auto;
        margin-left:auto;
	}

	#dialog-form {
		display: none;
	}

	.submit-block textarea, .submit-block input, .confession, .confession h3, .confession .foot, .confess-list .pagination {
		width: 98%;
	}

		.confession .copy {
			width: 80%;
		}

	.media {
		display: none;
	}

	.LoginStyle input {
		width: 50px;
	}

	.wide-banner-responsive {
		width: 320px;
		height: 50px;
	}

	.school-confession-pages-responsive { width: 320px; height: 50px; }
}